E-Arogya - Bug #1251

Health consent M3 date issue
06/09/2024 05:53 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 06/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Health consent M3 date issue

History

#1 - 06/09/2024 05:28 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 10/09/2024 05:20 AM - Redmine Admin
Hi

#3 - 30/09/2024 04:41 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

